echo off
:loop
cls
if exist present.chn goto ok
echo 










                      Issue 43 should be run from Disk 1
echo                Please insert BIG BLUE DISK Issue 43 Disk 1 and
pause
goto loop

:ok
echo 










           ----------     Running BIG BLUE DISK Menu     ----------












pasrun present %1
if errorlevel 255 goto badbye
if errorlevel 254 goto goodbye
if errorlevel 15 goto run_ec
if errorlevel 14 goto run_tracon
if errorlevel 13 goto run_n
if errorlevel 12 pc
if errorlevel 6 goto run_blankit
if errorlevel 5 french
if errorlevel 4 wari
go %1

:run_blankit
blankit
presskey
go %1

:run_tracon
tracon
cls
type tracon.msg
presskey
go %1

:run_ec
ec
cls
type ec.msg
presskey
go %1

:run_n
n
cls
type n.msg
presskey
go %1

:goodbye
piracy
goto end
:badbye
echo               *****  Fatal error encountered.  Program terminating.
:end

